Subject: [SIP] Open Issues Interim Meeting Feb 8th and 9th

From: Rohan Mahy <[email-masked]>
Date: Thu, 11 Jan 2001 15:08:05 -0800

Hi,

At the request of Jonathan and Brian Rosen, I'm proposing an interim
meeting of the SIP working group all day Thurs Feb 8th and Fri Feb 9th in
Dallas, Texas, USA.  I will attempt to put together a rough agenda in the
next few days.  REFER will be covered on part of the 8th.  

Lunch will be provided to those who attend, and a dial-in number (and
possibly IM) will be provided for those that want to attend but cannot
travel. All the minutes will be posted back to the list. I will post the
location and information about nearby hotels shortly.  Some folks may
choose to stay over part of the weekend to continue discussions.

thanks,
-rohan

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip